
<div class="container">  
    <form id="contact" action="" method="post">
      <h3>Form Contatti</h3>
      <h4>Aggiungi un nuovo utente</h4>
      <fieldset>
        <input placeholder="Nome" type="text" tabindex="1" required autofocus>
      </fieldset>
      <fieldset>
        <input placeholder="Cognome" type="text" tabindex="2" required autofocus>
      </fieldset>
      <fieldset>
        <input placeholder="Indirizzo mail" type="email" tabindex="3" required>
      </fieldset>
      <fieldset>
        <input placeholder="Password" type="text" tabindex="4" required>
      </fieldset>
      <fieldset>
        <input placeholder="Numero di telefono" type="tel" tabindex="4" required>
      </fieldset> 
      <fieldset>
        <input list="Type" placeholder="Tipo" type="text" tabindex="5" required>
        <datalist id="Type">
          <option value="Responsabile">
          <option value="Installatore">
          
        </datalist>
      </fieldset>
      <fieldset>
        <input placeholder="Società" type="text" tabindex="4" required>
      </fieldset>
      <fieldset>
        <textarea placeholder="Note...." tabindex="6" required></textarea>
      </fieldset>
      <fieldset>
        <button name="submit" type="submit" id="contact-submit" data-submit="...Sending">Submit</button>
      </fieldset>
    </form>
  </div>
    <script src="scripts/index.js"></script>



    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" />
    <script src="https://code.jquery.com/jquery-1.10.2.min.js"></script>
    <!-----Problema sottolineatura immotivata, risolto con codice css in sidebar
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/css/bootstrap.min.css" rel="stylesheet">---->
  
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/js/bootstrap.bundle.min.js"></script>

  







